/**
 * Theme Name: smartdoor
 * Template: hd
 * Author: Gaudev
 * Author URI: https://webhd.vn
 * Requires PHP: 8.2
 * Version: 1.0 Alpha
 * Text Domain: smartdoor
 * Domain Path: /languages
 */


@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

body {
   font-family: "Inter", sans-serif;
}

:is(h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6){
    font-family: "Inter", sans-serif;
}

.widget_gtranslate{

}

.widget_gtranslate .gtranslate_wrapper{
    display: flex;
    align-items: center;
    gap: 5px;
    grid-gap: 5px;
}

.widget_gtranslate a.glink img{
    margin-right: 0 !important;
}

#footer-credit .container .copyright a{
	display: none;
}

.single-product .product-details .entry-summary .quantity .controls.input-number-group::before{
    display: none;
}

@media (min-width: 1025px) and (max-width: 1179px) {
	#menu-header {
        display: block;
    }
	.cell-menu .dropdown.menu.desktop-menu > li:not(:first-child) {
        padding-left: 5px;
    }
	.cell-menu .dropdown.menu.desktop-menu > li:not(:last-child) {
        padding-right: 5px;
    }
}

@media (min-width: 1180px) and (max-width: 1440px) {
	.cell-menu .dropdown.menu.desktop-menu > li:not(:first-child) {
        padding-left: 10px;
    }
	.cell-menu .dropdown.menu.desktop-menu > li:not(:last-child) {
        padding-right: 10px;
    }
}

@media screen and (min-width: 1537px) {
	
}

.single-post .section-single.singular.projects ._content_project{
	margin-bottom: 50px;
}
.entry-content h2 + .gallery,
.wysiwyg h2 + .gallery {
    margin-top: 20px;
    margin-bottom: 40px;
}
/*----Commom----*/
.hb_fixed_lists {
    background: rgba(255, 255, 255, 0.5); 
    border: 2px solid #fff; 
    backdrop-filter: blur(10px); 
    -webkit-backdrop-filter: blur(10px);
}

@media (max-width: 767px) {
    .hb_fixed_lists {
        left: 0 ;
        right: 0 ;
        bottom: 0 ;
    }
    .site-footer {
        margin-bottom: 80px;
    }

}



/*--------Chỉnh sửa hình ảnh dự án-----------*/
.gallery .gallery-item {
    max-width: 500px;        
	margin: 0;
}
.gallery-item{
	margin: 0 !important;
}


.gallery .gallery-icon a {
    display: block;
}

.gallery .gallery-icon img {
    width: 100%;
    height: 450px;
    display: block;
    border-radius: 10px;
    box-shadow: 0 8px 24px rgba(0,0,0,0.12);
    object-fit: cover;
}



@media (max-width: 767px) {
    .gallery.gallery-columns-1 .gallery-item {
        padding: 0 15px;
        margin-bottom: 20px;
    }
	.gallery{
		flex-direction: column;
	}
	[id^=gallery-] > .gallery-item{
		width: 100% !important;
	}
}
/*--------------------------------------------*/

/*-------------Dự án tiêu biểu ở trang chủ --------------------*/
.hb_news_home .flex-info .cell-right .swiper-slide .item {
  position: relative;
  transition: 0.4s;
}

.hb_news_home .flex-info .cell-right .swiper-slide .item .cover .res {
  aspect-ratio: 3/4.5;
}

.hb_news_home .flex-info .cell-right .swiper-slide .item .cover .res .link-cover {
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0) 55.29%, rgba(0, 0, 0, 0.7) 100%);
}

.hb_news_home .flex-info .cell-right .swiper-slide .item .content {
  position: absolute;
  bottom: 25px;
  left: 25px;
  right: 25px;
  text-align: center;
  z-index: 9;
}

@media only screen and (max-width: 63.99875rem) {
  .hb_news_home .flex-info .cell-right .swiper-slide .item .content {
    bottom: 15px;
    left: 15px;
    right: 15px;
  }
}

@media only screen and (max-width: 47.99875rem) {
  .hb_news_home .flex-info .cell-right .swiper-slide .item .content {
    bottom: 10px;
    left: 10px;
    right: 10px;
  }
}

.hb_news_home .flex-info .cell-right .swiper-slide .item .content .meta,
.hb_news_home .flex-info .cell-right .swiper-slide .item .content .excerpt,
.hb_news_home .flex-info .cell-right .swiper-slide .item .content ._button_item {
  display: none;
}

.hb_news_home .flex-info .cell-right .swiper-slide .item .content ._title {
  margin-bottom: 0;
}

.hb_news_home .flex-info .cell-right .swiper-slide .item .content ._title a {
  text-align: center;
  font-weight: 500;
  text-transform: uppercase;
  color: #ffffff;
}

@media only screen and (min-width: 48rem) {
  .hb_news_home .flex-info .cell-right .swiper-slide .item .content ._title a {
    font-size: 18px;
    line-height: 27px;
  }
}

@media only screen and (min-width: 96.0625rem) {
  .hb_news_home .flex-info .cell-right .swiper-slide .item .content ._title a {
    font-size: 20px;
    line-height: 29px;
  }
}

@media only screen and (max-width: 47.99875rem) {
  .hb_news_home .flex-info .cell-right .swiper-slide .item .content ._title a {
    font-size: 16px;
    line-height: 22px;
  }
}

.hb_news_home .flex-info .cell-right .swiper-slide .item .content ._title a:hover {
  color: #F37121;
}

.hb_news_home .flex-info .cell-right .swiper-slide .item:hover {
  transform: translateY(-5px);
}

.hb_news_home .flex-info .cell-right .swiper-slide .item:hover .content ._title a {
  color: #F37121;
}
/*----------------------------------*/

